# UTXO | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- UTXO

## Index

### Properties

- confirmations
- tx_hash
- tx_output_n
- value

## Properties

### Optional confirmations

confirmations: undefined | number

- Defined in packages/cli/src/utils.ts:50

### tx_hash

tx_hash: string

- Defined in packages/cli/src/utils.ts:51

### tx_output_n

tx_output_n: number

- Defined in packages/cli/src/utils.ts:52

### Optional value

value: undefined | number

- Defined in packages/cli/src/utils.ts:49

Generated using TypeDoc